@charset "utf-8";
/* CSS Document */
body {
  background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
.item .price {
  text-align: center;
}
.bnr-area {
  padding: 40px 0;
}
.bnr-area ul {
  justify-content: space-between;
  flex-wrap: wrap;
}
.bnr-area ul li {
  width: 18%;
}
.bnr-area h3 {
  margin-bottom: 20px;
  font-weight: bold;
}
.ttl-area .logo-ighd {
  margin: 0 auto 30px;
  text-align: center;
  width: 33%;
}
.caution {
  padding-top: 5px;
}
.caution li {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 767px) {
  .bnr-area ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .ttl-area .logo-ighd {
    margin: 0 auto 10px;
    width: 50%;
  }
  .caution li {
    font-size: 3.74vw;
  }
  article {
    padding-bottom: 12%;
  }
}
@media screen and (min-width: 768px) {
  article .inner .block-list .block .btn {
    width: 56%;
    margin-top: 50px;
  }
  .bnr-area {
    padding: 80px 0;
  }
  article .inner .block-list .block .btn a {
    padding: 20px 40px 20px 20px;
    display: inline-block;
  }
  article .inner .block-list .block .btn {
    width: auto;
    text-align: center;
  }
  article {
    padding-top: 0px;
    margin-bottom: 80px;
  }
}
/*--------------テキストボックス-----------------*/
.seven-plan__container03 {
  padding: 100px 0 10px;
}
.seven-plan_box {
  margin: 0 auto 5em;
  padding: 2em 0 3em;
  background-color: #e1eff0;
  border: 2px solid #658990;
  text-align: center;
  width: 80%;
  position: relative;
}
.seven-plan_boximg02 {
  position: absolute;
  bottom: -50px;
  right: -20px;
  width: 20%;
}
.seven-plan_boximg01 {
  width: 50%;
}
.seven-plan_boxtitle {
  font-size: 30px;
  text-shadow: #fff 1px 0 10px;
  font-weight: bold;
  padding: 20px 0px;
}
.seven-plan_boxtext {
  font-size: 1.8rem;
  color: #333333;
  font-weight: bold;
}
.seven-plan_boxtext .nayami {
  background-color: #fff;
  color: #333333;
  padding: 3px;
  line-height: 40px;
}
.seven-plan_boxtext .border {
  background: linear-gradient(transparent 70%, #fcee8d 70%);
}
.yohaku {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .seven-plan__container03 .inner {
    margin-bottom: 0%;
    padding: 0px;
  }
  .seven-plan__container03 {
    padding: 0px;
    margin-bottom: 0%;
  }
  .seven-plan__container03 .inner .lead {
    margin-bottom: 0%;
  }
  .seven-plan_box {
    width: 100%;
    margin: 0 auto;
    padding: 1em 1em 2em 1em;
  }
  .seven-plan_boxtitle {
    font-size: 20px;
  }
  .seven-plan_boxtext {
    font-size: 3.74vw;
  }
  .sp-hidden {
    display: none;
  }
  .seven-plan_boxtext .nayami {
    line-height: 35px;
  }
  .seven-plan_boximg02 {
    position: absolute;
    bottom: -60px;
    right: -10px;
    width: 30%;
  }
  .bnr-area {
    padding: 40px 0px 0px;
  }
}
/*--------------/テキストボックス-----------------*/
/*------------間取りヒント（TIP）スライダー------------*/
#tip_contents_section {
  margin: 100px 0px;
  background: #f9ffff;
  padding: 100px 0px 60px;
}
.contents_text p {
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.7
}
@media screen and (max-width: 767px) {
  #tip_contents_section {
    margin: 0px;
    padding: 0px 0px 10px;
  }
}
@media (min-width: 768px) and (max-width: 2000px) {
  .seven-plan__container {
    width: 80%;
    margin: 25px auto 60px;
  }
}
/*スライダー調整*/
.companyslider {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.companyslider:first-of-type {
  visibility: visible;
  position: relative;
}
.companyslider img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}
/* ボタンのスタイル */
.companyslider-buttons {
  text-align: center;
  margin-bottom: 20px;
}
.companyslider-buttons button {
  background-color: white;
  color: #4682b4;
  font-weight: bold;
  border: solid 2px #4682b4;
  border-radius: 10px;
  padding: 10px 20px;
  margin: 5px;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.companyslider-buttons button.active {
  background-color: #4682b4;
  color: white;
  font-weight: bold;
}
/* 矢印のスタイル */
.companyslider-container .slick-prev, .companyslider-container .slick-next {
  z-index: 1000;
}
.companyslider-container .slick-prev {
  left: 180px;
  top: 50%;
}
.companyslider-container .slick-next {
  right: 180px;
  top: 50%;
}
@media screen and (max-width: 767px) {
  .companyslider-container .slick-prev {
    left: 10px;
    top: 50%;
  }
  .companyslider-container .slick-next {
    right: 10px;
    top: 50%;
  }
}
.seven-plan-slider img {
  width: 100%;
  height: auto;
  display: block;
}
.seven-plan-slider {
  overflow: hidden;
}
.slick-slide {
  margin: 0;
  padding: 0;
}
.seven-plan__container {
  width: 50%;
  margin: 25px auto 60px;
}
.seven-plan-slider .slick-slide {
  height: auto !important;
}
/*会社名プラン名　表示*/
#companyslider1 div, #companyslider2 div, #companyslider3 div, #companyslider4 div, #companyslider5 div, #companyslider6 div {
  position: relative;
  margin-bottom: 20px;
}
.span_planname {
  position: absolute;
  bottom: 4.5%;
  left: 22%;
  padding: 3px 6px;
  background: white;
}
@media screen and (max-width: 767px) {
  .contents_text p {
    text-align: left;
    padding-bottom: 30px;
    font-size: 3.74vw;
  }
  .seven-plan__container {
    width: 100%;
    margin: 0 auto;
  }
  .span_planname {
    position: absolute;
    left: 5%;
    padding: 2px 6px 3px;
    background: white;
    font-size: 15px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0px;
  }
}
/*テキスト表示領域のスタイル*/
.slider-text {
  text-align: center;
  margin: 30px auto;
  font-size: 1.8rem;
  color: #4682b4;
  font-weight: bold;
  width: 70%;
}
#slider-text {
  white-space: pre-wrap; /* テキスト内の改行を反映 */
  word-wrap: break-word; /* 長い単語を折り返し */
}
.tip_contents_slider {
  padding: 5% 5% 0.5%;
}
@media screen and (max-width: 767px) {
  .contents_text br {
    display: none;
  }
  .companyslider-buttons button {
    padding: 5px 13px;
  }
  .tip_contents_slider {
    padding: 0px;
  }
  .slider-text {
    text-align: center;
    margin: 30px auto;
    font-size: 14px;
    width: 100%;
  }
}
/*------------/間取りヒント（TIP）スライダー------------*/
/*-----------20250917パンくずリスト調整---------------*/
@media screen and (min-width: 768px) {
  #breadcrumb {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  #breadcrumb {
    font-size: 2.3vw;
    position: static;
    padding: 16px 0px 0px 16px;
  }
  .page-ttl-area .page-ttl {
    padding: 12vw 0 0;
  }
}
/*---------/20250917パンくずリスト調整---------------*/
/*--------ジャンプリンク調整------------------------*/
#company_contents_section {
  margin: 200px 0px 100px;
}
#company_contents_section .inner {
  width: 1200px;
  margin: auto;
}
.companylink_flex-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.companylink_flex-box div {
  width: 22%;
  margin: 10px;
}
.companylink_flex-box div p {
  padding: 5px 0px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
.default-img {
  display: block;
}
.hover-img {
  display: none;
}
@media screen and (max-width: 767px) {
  #company_contents_section .inner {
    width: 100%;
    padding: 8% 4.5% 0;
    margin-bottom: 12%;
  }
  .companylink_flex-box {
    justify-content: left;
  }
  .companylink_flex-box div {
    width: 47%;
    margin: 5px;
  }
  .companylink_flex-box div p {
    font-size: 3.74vw;
  }
  #company_contents_section {
    margin: 0px;
  }
}
/*----------------/ジャンプリンク調整---------------------*/
/*-----------------フロー作成------------------------*/
#flow_contents_section {
  background: #f7f6eb;
  padding: 100px 0px;
  margin: 100px 0px;
}
#flow_contents_section .inner {
  width: 1300px;
  margin: auto;
}
.company_contents_title {
  text-align: center;
  font-size: 30px;
  padding-bottom: 60px;
}
.flow_contents {
  display: flex;
}
.flow_box {
  display: block;
  width: 30%;
  margin: 10px;
  padding: 20px;
  align-items: center;
  background: #fff;
}
.flow_left {
  width: 100%;
  text-align: center;
}
.flow_right {
  width: 100%;
  padding: 20px 5px;
}
.flow_img {
  width: 50%;
}
.flow_title {
  font-size: 20px;
  font-weight: bold;
  color: #42210b;
  padding: 10px 0px;
  line-height: 40px;
}
.flow_text {
  font-size: 1.8rem;
  text-align: justify;
  line-height: 1.7;
  height: 190px;
}
p.btn_text {
  text-align: center;
  font-weight: bold;
}
.flow_step {
  color: white;
  background: #6aa0b3;
  font-size: 15px;
  padding: 5px 10px 6px 13px;
  border-radius: 50px;
  width: 50%;
  margin: 0 auto;
  font-weight: bold;
}
/*ボタンデザイン*/
.btn_member {
  width: 100%;
  text-align: center;
  margin: 16px 0px 8px;
  background: #ffd814 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  padding: 12px;
  transition: all .3s ease 0s;
}
.btn_member a {
  color: initial;
  font-size: 1.6rem;
  font-weight: bold;
}
.btn_reserve {
  width: 100%;
  text-align: center;
  margin: 16px 0px 8px;
  background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  padding: 12px;
  transition: all .3s ease 0s;
}
.btn_reserve a {
  font-size: 1.6rem;
  font-weight: bold;
}
.btn_jiturei {
  width: 100%;
  text-align: center;
  margin: 16px 0px 8px;
  background: #68adb4 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  padding: 12px;
  transition: all .3s ease 0s;
}
.btn_jiturei a {
  font-size: 1.6rem;
  font-weight: bold;
}
.btn_reserve span, .btn_jiturei span {
  color: #fff;
}
.btn_member:hover {
  background: #dbb804 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  transition: all .3s ease 0s;
}
.btn_jiturei:hover {
  background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  transition: all .3s ease 0s;
}
.btn_reserve:hover {
  background: #d4380f url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
  background-size: 20px;
  transition: all .3s ease 0s;
}
/*/ボタンデザイン*/
.pc-hidden {
  display: none;
}
.btn_member_section {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #flow_contents_section .inner {
    width: 100%;
    padding: 8% 4.5% 0;
    margin-bottom: 12%;
  }
  .company_contents_title {
    font-size: 20px;
    padding-bottom: 20px;
  }
  #flow_contents_section {
    margin: 0px;
    padding: 0px 0px 10px 0px;
  }
  .flow_contents {
    display: block;
  }
  .number_img {
    position: static;
    width: 60%;
  }
  .flow_box {
    width: 100%;
    margin: 20px auto;
    padding: 16px 16px 0px;
  }
  .flow_right {
    padding: 16px 0px;
  }
  .flow_img {
    width: 28%;
  }
  .flow_step {
    font-size: 12px;
    width: 40%;
  }
  .flow_title {
    font-size: 18px;
    padding-bottom: 0px;
  }
  .flow_text {
    font-size: 3.74vw;
    margin: 0px;
    height: auto;
  }
  /*ボタンデザイン*/
  .btn_member, .btn_reserve, .btn_jiturei {
    width: 100%;
    margin: 16px auto 8px;
    font-size: 3.74vw;
  }
  p.btn_text {
    margin-top: 25px;
    font-size: 3.74vw;
  }
  /*/ボタンデザイン*/
  .pc-hidden {
    display: block;
  }
}

.flow_yazirusi{
	position: relative;
	width:50px;
}

.flow_yazirusi .pc{
	position: absolute;
	top:40%;
}


@media screen and (max-width: 767px) {
.flow_yazirusi{
	position: relative;
	width:50px;
	margin: auto;
}	
	
}
/*--------------------/フロー作成----------------------------*/
/*-------------------h2 タイトルデザイン-----------------------*/
.company_contents_title {
  position: relative;
  font-size: 3.4rem;
  font-weight: bold;
  text-align: center;
}
.company_contents_title .jp {
  position: relative;
  z-index: 1;
}
.company_contents_title .en {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 80px;
  color: rgba(255, 165, 0, 0.15);
  font-weight: bold;
  white-space: nowrap;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .company_contents_title {
    font-size: 2.2rem;
    margin: 20px 0px 20px 0px;
  }
  .company_contents_title .en {
    font-size: 40px;
  }
}
/*-------------------/h2 タイトルデザイン-----------------------*/